<?php
/** Swisslinux.org l10n system **/
class SL_MC extends SL_MC_Base {
	function SL_MC() {
		$this->lang='de';
		$this->messages = array(
/* BEGIN Translation */
'SL Slogan'		=>	'Die GNU/Linux Kreuzung in der Schweiz',
'The Forum'		=>	'Das Forum',
'The Wiki'		=>	'Das Wiki',
'The Association'	=>	'Der Verein',
'Welcome guest'		=>	'Willkommen Gast',
'Login(title)'		=>	'Anmeldung',		// Menu title
'Login(verb)'		=>	'Sich anmelden',	// Button label
'Registration'		=>	'Einschreibung',	// Menu title
'Register'		=>	'Sich einschreiben',	// Button label
'Password ?'		=>	'Passwort ?',		// Menu entry
'Logout(verb)'		=>	'Sich abmelden',	// Button label
'Search(title)'		=>	'Suche',		// Menu title
'Search(verb)'		=>	'Suchen',		// Button label
'search documentation'	=>	'In der Dokumentation',
'search forum'		=>	'Im Forum',
'search press'		=>	'In der Presse-Ecke',
'search gallery'	=>	'In der Galerie',
'Valid XHTML'		=>	'Seite mit gültigem XHTML 1.0',
'Copyright'		=>	'&copy; Swisslinux.org unten die Termen der GNU Freie Dokumentation Lizenz (FDL)',
'Valid CSS'		=>	'CSS gültig',
'RSS Feeds'		=>	'RSS Feeds',
'Menu'			=>	'Menu',
'Main page'		=>	'Hauptseite',
'Documentation'		=>	'Dokumentation',
'Association'		=>	'Verein',
'Projects'		=>	'Projekten',
'Language'		=>	'Sprache',
'Apply'			=>	'Setzen',
'Gallery'		=>	'Galerie',
'Administration'	=>	'Administration',

// Main page
'Last messages'		=>	'Letzte Anzeige',
'Description Wiki'	=>	'Dort finden Sie die Dokumentation geschrieben bei die Swisslinux.org Benutzern',
'The IRC channel'	=>	'Das IRC Kanal',
'IRC howto'		=>	'Wie kann ich das IRC Kanal benutzen?',
'IRC question'		=>	'Was ist IRC?',
'The Jabber Room'	=>	'Das Jabberroom',
'Jabber howto'		=>	'Wie kann ich das Jabberroom benutzen?',
'Jabber question'	=> 	'Was ist Jabber?',
'SL description'	=>	"Swisslinux.org ist ein gemeinnütziger Verein, welcher die Benutzer GNU/Linux Betriebsystems vereinigen will. [...]",
'The press corner'	=>	'Die Presse-Ecke',
'Press description'	=>	"Entdecken Sie die Mitteilungen und die Stellungnahmen von Swisslinux.org über die Informatikaktualität.",
'The mailing lists'	=>	'Die Mailinglisten',
'Mailing news'		=>	'Die offiziellen Nachrichten',
'Mailing projects'	=>	'Diskussion über die Projekte',
'Mailing question'	=>	'Was ist eine Mailingliste?',
'The rss feeds'		=>	'Die RSS-feeds',
'RSS forum'		=>	'RSS-feed des Forums',
'RSS wiki'		=>	'RSS-feed des Wikis',
'RSS press'		=>	'RSS-feed der Presse-Ecke',
'RSS question'		=>	'Was ist ein RSS feed?',
'Official design'	=>	'Offizielles Design',
'Press corner'		=>	'Presse-ecke',
/* END Translation */
	
		);

		$this->links = array(
/* BEGIN of links list */
'home'			=>	'http://www.swisslinux.org',
'forum'			=>	'http://forum.swisslinux.org',
'wiki'			=>	'http://wiki.swisslinux.org/de/dokumentation',
'documentation'		=>	'http://wiki.swisslinux.org/de/dokumentation',
'association'		=>	'http://wiki.swisslinux.org/de/verein',
'projects'		=>	'http://wiki.swisslinux.org/de/verein/projekten',
'press corner'		=>	'http://press.swisslinux.org/',
'IRC'			=>	'irc://irc.freenode.net#swisslinux',
'IRC documentation'	=>	'http://wiki.swisslinux.org/de/dokumentation/irc',
'IRC question'		=>	'http://wiki.swisslinux.org/de/dokumentation/irc',
'IRC howto'		=>	'http://wiki.swisslinux.org/de/dokumentation/irc',
'jabber'		=>	'xmpp://swisslinux@chat.swisslinux.org',
'jabber documentation'	=>	'http://wiki.swisslinux.org/de/dokumentation/jabber',
'jabber howto'		=>	'http://wiki.swisslinux.org/de/dokumentation/jabber',
'jabber question'	=>	'http://wiki.swisslinux.org/de/dokumentation/jabber',
'mailing lists'		=>	'http://lists.swisslinux.org/',
'mailing question'	=>	'http://wiki.swisslinux.org/de/dokumentation/mailinglists',
'mailing documentation'	=>	'http://wiki.swisslinux.org/de/dokumentation/mailinglists',
'rss feeds list'	=>	'http://wiki.swisslinux.org/de/dokumentation/rss',
'rss question'		=>	'http://wiki.swisslinux.org/de/dokumentation/rss',
'rss press corner'	=>	'http://press.swisslinux.org/feed/',
'gallery'		=>	'http://gallery.swisslinux.org/',
/* END of links list */
		);
		
		}
		
	function welcome($login) {
		/* l10n welcome function */
		return "Willkomen $login";
		}

	}
?>
