<?php
/** Swisslinux.org l10n system **/
class SL_MC extends SL_MC_Base {
	function SL_MC() {
		$this->lang='it';
		$this->messages = array(
/* BEGIN Translation */
'SL Slogan'		=>	'Il portale su GNU/Linux in Svizzera',
'The Forum'		=>	'Forum',
'The Wiki'		=>	'Wiki',
'The Association'	=>	'Associazione',
'Welcome guest'		=>	'Benvenuto ospite',
'Login(title)'		=>	'Identificazione',	// Menu title
'Login(verb)'		=>	'Login',		// Button label
'Registration'		=>	'Registrazione',	// Menu title
'Register'		=>	'Registrati',		// Button label
'Password ?'		=>	'Password?',		// Menu entry
'Logout(verb)'		=>	'Disconnetti',		// Button label
'Search(title)'		=>	'Ricerca',		// Menu title
'Search(verb)'		=>	'Cerca',		// Button label
'search documentation'	=>	'Nella documentazione',
'search forum'		=>	'Nel forum',
'search press'		=>	'Nella sala stampa',
'search gallery'	=>	'Tra le immagini',
'Valid XHTML'		=>	'Codice XHTML 1.0 valido',
'Copyright'		=>	'&copy; Swisslinux.org nei termini della GNU Free Documentation License',
'Valid CSS'		=>	'Codice CSS valido',
'RSS Feeds'		=>	'Feed RSS',
'Menu'			=>	'Menu',
'Main page'		=>	'Pagina principale',
'Documentation'		=>	'Documentazione',
'Association'		=>	'Associazione',
'Projects'		=>	'Progetti',
'Language'		=>	'Lingua',
'Apply'			=>	'Applica',
'Gallery'		=>	'Album',
'Administration'	=>	'Amministrazione',

// Main page :
'Last messages'		=>	'Ultimi messaggi',
'Description Wiki'	=>	'Documentazione scritta interamente dai nostri membri',
'The IRC channel'	=>	'Canale IRC',
'IRC howto'		=>	'Come entrare in IRC',
'IRC question'		=>	'Cos\'&egrave; IRC?',
'The Jabber Room'	=>	'Room Jabber',
'Jabber howto'		=>	'Come entrare nella room Jabber',
'Jabber question'	=> 	'Cos\'&egrave; Jabber?',
'SL description'	=>	"Swisslinux.org è un’associazione a scopo non lucrativo, che desidera riunire utenti dei sistemi operativi GNU/Linux. [...]",
'The press corner'	=>	'Sala stampa',
'Press description'	=>	"Leggi i comunicati stampa di Swisslinux.org sull'attualit&agrave; del mondo informatico.",
'The mailing lists'	=>	'Mailing list',
'Mailing news'		=>	'News ufficiali',
'Mailing projects'	=>	'Discussioni sui progetti',
'Mailing question'	=>	'Cos\'&egrave; una mailing list?',
'The rss feeds'		=>	'Feed RSS',
'RSS forum'		=>	'Il feed del forum',
'RSS wiki'		=>	'Il feed del wiki',
'RSS press'		=>	'Il feed dei comunicati stampa',
'RSS question'		=>	'Cos\'&egrave; un feed RSS?',
'Official design'	=>	'Design ufficiale',
'Press corner'		=>	'Sala stampa',
/* END Translation */
		);

		$this->links = array(
/* BEGIN of links list */
'home'			=>	'http://www.swisslinux.org',
'forum'			=>	'http://forum.swisslinux.org',
'wiki'			=>	'http://wiki.swisslinux.org/it/documentazione',
'documentation'		=>	'http://wiki.swisslinux.org/it/documentazione',
'association'		=>	'http://wiki.swisslinux.org/it/associazione',
'projects'		=>	'http://wiki.swisslinux.org/it/associazione/progetti',
'press corner'		=>	'http://press.swisslinux.org/',
'IRC'			=>	'irc://irc.freenode.net#swisslinux',
'IRC documentation'	=>	'http://wiki.swisslinux.org/it/documentazione/irc',
'IRC question'		=>	'http://wiki.swisslinux.org/it/documentazione/irc',
'IRC howto'		=>	'http://wiki.swisslinux.org/it/documentazione/irc',
'jabber'		=>	'xmpp://swisslinux@chat.swisslinux.org',
'jabber documentation'	=>	'http://wiki.swisslinux.org/it/documentazione/jabber',
'jabber howto'		=>	'http://wiki.swisslinux.org/it/documentazione/jabber',
'jabber question'	=>	'http://wiki.swisslinux.org/it/documentazione/jabber',
'mailing lists'		=>	'http://lists.swisslinux.org/',
'mailing question'	=>	'http://wiki.swisslinux.org/it/documentazione/mailinglists',
'mailing documentation'	=>	'http://wiki.swisslinux.org/it/documentazione/mailinglists',
'rss feeds list'	=>	'http://wiki.swisslinux.org/it/documentazione/rss',
'rss question'		=>	'http://wiki.swisslinux.org/it/documentazione/rss',
'rss press corner'	=>	'http://press.swisslinux.org/feed/',
'gallery'		=>	'http://gallery.swisslinux.org/',
/* END of links list */
		);
		
		}
		
	function welcome($login) {
		/* l10n welcome function */
		return "Benvenuto&#47;a $login";
		}

	}
?>
