<?php
/** Swisslinux.org l10n system **/
class SL_MC extends SL_MC_Base {
	function SL_MC() {
		$this->lang='en';
		$this->messages = array(
/* BEGIN Translation */
'SL Slogan'		=>	'The GNU/Linux crossroads in Switzerland',
'The Forum'		=>	'The Forum',
'The Wiki'		=>	'The Wiki',
'The Association'	=>	'The Association',
'Welcome guest'		=>	'Welcome guest',
'Login(title)'		=>	'Login',	// Menu title
'Login(verb)'		=>	'Login',	// Button label
'Registration'		=>	'Registration', // Menu title
'Register'		=>	'Register',	// Button label
'Password ?'		=>	'Password?',	// Menu entry
'Logout(verb)'		=>	'Logout',	// Button label
'Search(title)'		=>	'Search',	// Menu title
'Search(verb)'		=>	'Search',	// Button label
'search documentation'	=>	'In the documentation',
'search forum'		=>	'In the forum',
'search press'		=>	'In the press corner',
'search gallery'	=>	'In the gallery',
'Valid XHTML'		=>	'Valid XHTML 1.0',
'Copyright'		=>	'&copy; Swisslinux.org under the terms of the GNU Free Documentation License',
'Valid CSS'		=>	'Valid CSS',
'RSS Feeds'		=>	'RSS Feeds',
'Menu'			=>	'Menu',
'Main page'		=>	'Main page',
'Documentation'		=>	'Documentation',
'Association'		=>	'Association',
'Projects'		=>	'Projects',
'Language'		=>	'Language',
'Apply'			=>	'Apply',
'Gallery'		=>	'Gallery',
'Administration'	=>	'Administration',

// Main page :
'Last messages'		=>	'Last messages',
'Description Wiki'	=>	'Take a look into all the documentation written by our members.',
'The IRC channel'	=>	'The IRC channel',
'IRC howto'		=>	'How to join the IRC channel ?',
'IRC question'		=>	'What is IRC ?',
'The Jabber Room'	=>	'The Jabber Room',
'Jabber howto'		=>	'How to join the Jabber room ?',
'Jabber question'	=> 	'What is Jabber ?',
'SL description'	=>	'Swisslinux.org is a non-profit organisation which want to join together the GNU/Linux users in Switzerland. [...]',
'The press corner'	=>	'The press corner',
'Press description'	=>	'Discover all the official statements and the standpoint of Swisslinux.org on the softwares topicality.',
'The mailing lists'	=>	'The mailing lists',
'Mailing news'		=>	'The official news',
'Mailing projects'	=>	'Discussion about the projects',
'Mailing question'	=>	'What is a mailing list ?',
'The rss feeds'		=>	'The rss feeds',
'RSS forum'		=>	'The forum\'s feed',
'RSS wiki'		=>	'The wiki\'s feed',
'RSS press'		=>	'The press corner\'s feed',
'RSS question'		=>	'What is a rss feed ?',
'Official design'	=>	'Official design',
'Press corner'		=>	'Press corner',
/* END Translation */
		);

		$this->links = array(
/* BEGIN of links list */
'home'			=>	'http://www.swisslinux.org',
'forum'			=>	'http://forum.swisslinux.org',
'wiki'			=>	'http://wiki.swisslinux.org/fr/documentation',
'documentation'		=>	'http://wiki.swisslinux.org/fr/documentation',
'association'		=>	'http://wiki.swisslinux.org/en/association',
'projects'		=>	'http://wiki.swisslinux.org/fr/association/projets',
'press corner'		=>	'http://press.swisslinux.org/',
'IRC'			=>	'irc://irc.freenode.net#swisslinux',
'IRC documentation'	=>	'http://wiki.swisslinux.org/fr/documentation/irc',
'IRC question'		=>	'http://wiki.swisslinux.org/fr/documentation/irc',
'IRC howto'		=>	'http://wiki.swisslinux.org/fr/documentation/irc',
'jabber'		=>	'xmpp://swisslinux@chat.swisslinux.org',
'jabber documentation'	=>	'http://wiki.swisslinux.org/fr/documentation/jabber',
'jabber howto'		=>	'http://wiki.swisslinux.org/fr/documentation/jabber',
'jabber question'	=>	'http://wiki.swisslinux.org/fr/documentation/jabber',
'mailing lists'		=>	'http://lists.swisslinux.org/',
'mailing question'	=>	'http://wiki.swisslinux.org/fr/documentation/mailinglists',
'mailing documentation'	=>	'http://wiki.swisslinux.org/fr/documentation/mailinglists',
'rss feeds list'	=>	'http://wiki.swisslinux.org/en/documentation/rss',
'rss question'		=>	'http://wiki.swisslinux.org/en/documentation/rss',
'rss press corner'	=>	'http://press.swisslinux.org/feed/',
'gallery'		=>	'http://gallery.swisslinux.org/',
/* END of links list */
		);
		
		}
		
	function welcome($login) {
		/* l10n welcome function */
		return "Welcome $login";
		}

	}
?>
