<?php

/** ******************************************* **/
/** This page uses the Swisslinux.org's desgin  **/
/** written by fbianco			        **/
/** ******************************************* **/

/** Define some variables for the Swisslinux.org's design **/
require_once('/home/g-swisslinux/www/static.swisslinux.org/inc/sl_config.inc.php');
define('SL_SECTION', 'main'); // Section : main, association, wiki, forum, press, gallery, ...

require_once(SL_INC_PATH.'sl_l10n.inc.php');	// Load the localization objects and functions

/** Load the doctype file **/
require(SL_INC_PATH.'sl_doctype.inc.php');
?>

<head>

<title>Swisslinux.org − <?php print $SL_MC->msg('SL Slogan');?></title>

<?php
/** Load head files **/
require(SL_INC_PATH.'sl_head.inc.php');
?>

</head>

<body class="sl_accueil">

<?php
/** Load files for the top of the body **/
require(SL_INC_PATH.'sl_body_top.inc.php');
// Do not show menus on the main page
/*
require(SL_INC_PATH.'sl_menu_begin.inc.php');

// BEGIN : Secondary menu (wiki, gallery, forum, ...)
?>
<?php
// END : Secondary menu

/** Terminate the menu **
require(SL_INC_PATH.'sl_menu_end.inc.php');
*/
?>

<?php
/** Swisslinux.org's news **/
require(SL_INC_PATH.'sl_news.inc.php');
?>

<?php /** BEGIN Swisslinux.org's main div **/ ?>

		<div id="sl_main_accueil">
			<div id="sl_lang">
<?php
print $SL_MC->msg('Language').' : '."\n";
foreach ($available_langs as $a) {
	if ($a != SL_LANG) echo '<a href="http://static.swisslinux.org/set_lang.php?lang='.$a.'">'.$a.'</a> '."\n";
	}
?>
			</div>

			<h1>Swisslinux.org</h1>

<!-- FORUM -->
			<div id="sl_main_forum" class="sl_option" onclick="sl_goto('forum')" onmouseover="sl_info('forum')" onmouseout="sl_info('empty')">
				<h2><a href="<?php print $SL_MC->link('forum');?>"><?php print $SL_MC->msg('The Forum');?></a></h2>
				<b><?php print $SL_MC->msg('Last messages');?></b><br />
				<ul>
				<?php

				// use punbb extern script to get the last 3 newest post
				define('PUN_ROOT','/home/g-swisslinux/www/forum.swisslinux.org/');
				// we cheat a little such that we do not need to modify the extern.php script of punbb :
				// we define this that way because passing variable through include will not work...
				$_GET['action']='new';
				$_GET['show']=3;
				include(PUN_ROOT.'extern.php');

				?>
				</ul>
			</div>

<!-- WIKI -->
			<div id="sl_main_wiki" class="sl_option" onclick="sl_goto('wiki')" onmouseover="sl_info('wiki')" onmouseout="sl_info('empty')">
				<h2><a href="<?php print $SL_MC->link('wiki');?>"><?php print $SL_MC->msg('The Wiki');?></a></h2>
				<?php print $SL_MC->msg('Description Wiki');?>
			</div>

			<div class="sl_clearer">&nbsp;</div>

<!-- IRC -->
			<div id="sl_main_irc" class="sl_option" onclick="sl_goto('irc')" onmouseover="sl_info('irc')" onmouseout="sl_info('empty')">
				<h2><a href="<?php print $SL_MC->link('IRC');?>"><?php print $SL_MC->msg('The IRC channel');?></a></h2>
				<a href="<?php print $SL_MC->link('IRC');?>"><?php print $SL_MC->link('IRC');?></a><br />
				<ul>
					<li><a href="<?php print $SL_MC->link('IRC howto');?>"><?php print $SL_MC->msg('IRC howto');?></a></li>
					<li><a href="<?php print $SL_MC->link('IRC question');?>" class="sl_question"><?php print $SL_MC->msg('IRC question');?></a></li>
				</ul>
			</div>

<!-- Jabber -->
			<div id="sl_main_jabber" class="sl_option" onclick="sl_goto('jabber')" onmouseover="sl_info('jabber')" onmouseout="sl_info('empty')">
				<h2><a href="<?php print $SL_MC->link('jabber');?>"><?php print $SL_MC->msg('The Jabber Room');?></a></h2>
				<a href="<?php print $SL_MC->link('jabber');?>"><?php print $SL_MC->link('jabber');?></a><br />
				<ul>
					<li><a href="<?php print $SL_MC->link('jabber howto');?>"><?php print $SL_MC->msg('Jabber howto');?></a></li>
					<li><a href="<?php print $SL_MC->link('jabber question');?>" class="sl_question"><?php print $SL_MC->msg('Jabber question');?></a></li>
				</ul>
			</div>

			<div class="sl_clearer">&nbsp;</div>

<!-- Association -->
			<div id="sl_main_association" class="sl_option" onclick="sl_goto('association')" onmouseover="sl_info('association')" onmouseout="sl_info('empty')">
				<h2><a href="<?php print $SL_MC->link('association');?>"><?php print $SL_MC->msg('The Association');?></a></h2>
				<?php print $SL_MC->msg('SL description');?>
			</div>

<!-- Press -->
			<div id="sl_main_press" class="sl_option" onmouseover="sl_info('press')" onclick="sl_goto('press')" onmouseout="sl_info('empty')">
				<h2><a href="<?php print $SL_MC->link('press');?>"><?php print $SL_MC->msg('The press corner');?></a></h2>
				<?php print $SL_MC->msg('Press description');?>
			</div>

			<div class="sl_clearer">&nbsp;</div>

<!-- Mailing list -->
			<div id="sl_main_mailing" class="sl_option" onclick="sl_goto('mailing')" onmouseover="sl_info('mailing')" onmouseout="sl_info('empty')">
				<h2><a href="<?php print $SL_MC->link('mailing lists');?>"><?php print $SL_MC->msg('The mailing lists');?></a></h2>
				<ul>
					<li><a href="http://lists.swisslinux.org/mailman/listinfo/swisslinux-annonces"><?php print $SL_MC->msg('Mailing news');?></a></li>
					<li><a href="http://lists.swisslinux.org/mailman/listinfo/swisslinux-projets"><?php print $SL_MC->msg('Mailing projects');?></a></li>
					<li><a href="<?php print $SL_MC->link('mailing question');?>" class="sl_question"><?php print $SL_MC->msg('Mailing question');?></a></li>
				</ul>
			</div>

<!-- RSS -->
			<div id="sl_main_rss" class="sl_option" onclick="sl_goto('rss')" onmouseover="sl_info('rss')" onmouseout="sl_info('empty')">
				<h2><a href="<?php print $SL_MC->link('rss freeds list');?>"><?php print $SL_MC->msg('The rss feeds');?></a></h2>
				<ul>
					<li><a href="http://forum.swisslinux.org/extern.php?action=new&amp;type=rss"><?php print $SL_MC->msg('RSS forum');?></a></li>
					<li><a href="http://wiki.swisslinux.org/feed.php"><?php print $SL_MC->msg('RSS wiki');?></a></li>
					<li><a href="<?php print $SL_MC->link('rss press corner');?>"><?php print $SL_MC->msg('RSS press');?></a></li>
					<li><a href="<?php print $SL_MC->link('rss question');?>" class="sl_question"><?php print $SL_MC->msg('RSS question');?></a></li>
				</ul>
			</div>			

			<div class="sl_clearer">&nbsp;</div>

		</div>
<?php /** END Swisslinux.org's main div **/?>

<?php
/** Terminate the page with footer **/
require(SL_INC_PATH.'sl_body_bottom.inc.php');
?>

</body>
</html>
